🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/security/security-settings \
--header 'Authorization: Bearer <token>'{
"data": {
"security": {
"security_settings": {
"lockdown": false,
"lockdown_type": null,
"lockdown_value": null,
"malicious_log_in_detection": true,
"require_managers_2fa": true
},
"sessions": [],
"ip_info": {
"country_code": "DE"
}
}
}
}Developer API operation for GET /dev/v1/security/security-settings.
curl --request GET \
--url https://api.shoppex.io/dev/v1/security/security-settings \
--header 'Authorization: Bearer <token>'{
"data": {
"security": {
"security_settings": {
"lockdown": false,
"lockdown_type": null,
"lockdown_value": null,
"malicious_log_in_detection": true,
"require_managers_2fa": true
},
"sessions": [],
"ip_info": {
"country_code": "DE"
}
}
}
}